<?php
/*
Plugin Name: CiyunPublisher
Version: 1.0.0
Plugin URL: https://www.ciyundata.com/
Description: 慈云数据 CMS 自动发文助手 emlog 接收插件
Author: 慈云数据
*/

!defined('EMLOG_ROOT') && exit('access denied!');

function ciyun_publisher_menu() {
    echo '<a href="./plugin.php?plugin=ciyun_publisher">CiyunPublisher</a>';
}

addAction('adm_sidebar_ext', 'ciyun_publisher_menu');
